Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 03:59:03 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation radwa hamdy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  radwa hamdy Bot:  Hi Radwa Hamdy ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6309291697 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966541179531            10:15 AM, 23rd May                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           10:15 AM, 23rd May                     radwa hamdy                    Yesterday i recieved a SMS message saying that my order is out for delivery but my order wasn't delivered yesterday.           10:16 AM, 23rd May                   badri                   this is your order number 6309291697           10:17 AM, 23rd May                     radwa hamdy                    Yes           10:18 AM, 23rd May                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           10:19 AM, 23rd May                     radwa hamdy                    Yes           10:19 AM, 23rd May                   badri                   as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success966552694535           10:20 AM, 23rd May                     radwa hamdy                    I haven't recieved any calls           10:20 AM, 23rd May                     radwa hamdy                    Can you deliver it today?           10:21 AM, 23rd May                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:23 AM, 23rd May                   badri                   Is there anything else I can assist you with today?           10:23 AM, 23rd May                     radwa hamdy                    No,thanks.           10:23 AM, 23rd May                     radwa hamdy                    Will i recieve a message when this problem is fixed?           10:23 AM, 23rd May                   badri                   yes           10:24 AM, 23rd May                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:24 AM, 23rd May                     radwa hamdy                    You too.           10:24 AM, 23rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2611828